<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" name="a_" vangles="1">
    <scales>
      <scale tile_width="885" height="3536" rows="4" width="5308" tile_height="884" cols="6" value="100.0"/>
      <scale tile_width="885" height="1768" rows="2" width="2654" tile_height="884" cols="3" value="50.0"/>
      <scale tile_width="664" height="884" rows="1" width="1327" tile_height="884" cols="2" value="25.0"/>
      <scale tile_width="1024" height="682" rows="1" width="1024" tile_height="682" cols="1" value="19.3"/>
      <scale tile_width="768" height="511" rows="1" width="768" tile_height="511" cols="1" value="14.5"/>
      <scale tile_width="512" height="341" rows="1" width="512" tile_height="341" cols="1" value="9.6"/>
      <scale tile_width="256" height="170" rows="1" width="256" tile_height="170" cols="1" value="4.8"/>
      <scale tile_width="128" height="85" rows="1" width="128" tile_height="85" cols="1" value="2.4"/>
    </scales>
    <images maxWidth="5308" ext="jpg" name="a_" maxHeight="3536"/>
  </sequence3d>
  <images>
    <img height="892" width="4285" name="10_17203_L_2D_0001.jpg"/>
  </images>
  <properties>
    <property type="text" name="name">10_17203_L</property>
    <property type="text" name="author"></property>
    <property type="text" name="category1">KWA_100105037</property>
    <property type="text" name="category2"></property>
    <property type="text" name="sku"></property>
  </properties>
</orbitvu>
